

* {
    padding: 0;
    margin: 0
}
body {
    background: #fffef5;
    font-size: 12px;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #A22E45;
    text-align: center
}

.display_inline {display:inline;float:left;position:relative;}

/*color*/
.color_bg {
  background-color: #6f6c63;
}

#wrapper{ width:100%;}
#contenedor_contenido {margin-left:auto;margin-right:auto;width:980px; margin-top:4px; }


/* FUENTES */

@font-face {
  font-family: Agnes;
  src: url('fonts/Agnes-Regular.ttf');
  } 
  
@font-face {
  font-family: Beeernardo;
  src: url('../fonts/BernhardModern-Regular.ttf');
  } 
  
@font-face {
  font-family: Malayalam-Sangam-MN;
  src: url('fonts/Malayalam-Sangam-MN.ttf');
  } 
  
@font-face {
  font-family: Aesop;
  src: url('fonts/Aesop-Italic.ttf');
  }
  
@font-face {
  font-family: Garamond;
  src: url('fonts/GaramondPremrPro-It.otf');
  } 

/* Useful */
.align_center { text-align: center }
.align_right { text-align: right }
.middle { vertical-align: middle }
.align_justify { text-align: justify }
.uppercase { text-transform: uppercase }
.hidden, .collapsed, .block_hidden_only_for_screen { display: none }
.wrap { white-space: normal }
.bold { font-weight: bold }
.strike { text-decoration: line-through }
.italic { font-style: italic }
.top { vertical-align: top }
.span_link { cursor: pointer }
.span_link:hover { text-decoration: underline }
.clear { clear: both }
br.clear {
    clear: both;
    line-height: 0;
    font-size: 0;
    height: 0
}
noscript ul { list-style-type: none; background: black; color: white; padding: 10px; border: 1px solid gray }
/* new clearfix */
.clearfix:after { 
    clear: both; 
    display: block; 
    height: 0; 
    font-size: 0; 
    visibility: hidden; 
    content: "."; 
}
* html .clearfix { zoom: 1 }
*:first-child+html .clearfix { zoom: 1 }

/* Footer links */
.footer_links {
    list-style-type: none;
    clear: both;
    height: 2em;
    margin-top: 2em
}
.footer_links li {
    float: left;
    margin-right: 2em;
    height: 2em
}
.footer_links a { text-decoration: none }
.footer_links a:hover { color: black }
.footer_links img.icon { vertical-align: -2px }

/* transfert effect*/
.transferProduct { border: 2px solid #888 }

/* simple list inline */
.inline_list { list-style-type: none; margin-top: 1em }
.inline_list li { float: left; text-align: center }
.inline_list img { display: block }
ul.half {
    width: 45%;
    margin-right: 1em;
    float: left
}

/* Category tree (i.e. in sitemap) */
div.tree_top {
    background: url('../img/sitemap-top.gif') no-repeat -1px -3px;
    padding-left: 24px;
    padding-bottom: 5px;
    padding-top: 3px
}
ul.tree, ul.tree ul { list-style-type: none }
ul.tree li {
    padding-left: 1.2em;
    border-left: 1px gray dotted;
    background: url(../img/sitemap-horizontal.png) no-repeat left 10px;
    margin-left: 1em
}
ul.tree a { padding-left: 0.2em }
ul.tree a.selected { font-weight: bold }
ul.tree li.last {
    background: url(../img/sitemap-last.gif) no-repeat -12px -2px;
    border: none
}
span.grower { cursor: pointer }

/* Tabs */
.idTabs {
    list-style-type: none;
    overflow: hidden;
    border-bottom: dotted 1px #EB7465;
}
ul.idTabs li {
    float: left;
    margin-right: 1px
}
.idTabs a, #full_des h4 {
    font-family: Beeernardo;
    font-size: 22px !important;
    line-height: 21px !important;
    padding: 2px 20px 0 0.5em !important;
    color: #EB7465 !important;
}
.idTabs .selected {
    color: #EB7465
}

#full_des h4 { border-bottom: 1px dotted #A22E45; font-weight: lighter; padding-bottom: 3px !important; color: #A22E45 !important;}



div.sheets {
    clear: both;
    padding: 1em
}
#more_info_sheets li {
    background-position: 6px 4px;
    margin-bottom: 0.4em 
}

/* global style */
a {
    /*color:  #393937  ;*/
	/*color: #8f7e66; */
	color: #A22E45;
    text-decoration:none;
    outline: none
}
a:hover { color: #d7634b }
.input:focus { outline: 0 }
a img {
    outline: none;
    border: none;
    text-decoration: none
}
h1, #contenedor_ideas h1 {
	color: #EB7465 !important;
	font-family: Beeernardo !important;
	font-size: 28px;
	font-weight: lighter;
    border-bottom: 1px dotted  #F2CDB3;
	margin: 5px 0px 15px;
	min-height: 36px;
	text-align: left;
}
h1 span {
    color: #d7634b;
    font-size: 15px;
	font-family: Beeernardo;
    text-transform: none;
    font-weight: normal;
    margin-left: 1em
}

#pb-left-column h1 {font-size: 16px; padding-left: 0; font-weight: normal; color: #EB7465 !important; font-family: Agnes !important}
 
h3 { font-size: 1.1em; margin: 1em 0 }
h4, h2 {
    /*text-transform: uppercase;
    font-family: Rockwell;*/
    font-size: 1.3em;
    padding-left: 0.5em;
    padding-top: 2px;
    line-height: 1.3em;
    height: 19px;
    border-bottom: 1px solid #bd6057;
    color: #bd6057
}
#center_column h4, #center_column h2 {   margin-bottom: 15px }


/* global layout #bab8b1 */
#header {
    background: #FFFEF5 url('../img/bg-header-puntos-03.png') repeat-x bottom left;

	/*background: #D2C2AE url('../img/bg_header.png') repeat-x bottom left; f2e6d6  f9e0c5*/
    height: 195px;
    margin-bottom: 15px
}


.page {
    width: 900px;
    margin: 0 auto;
    text-align: left
}
#header_logo {
    float: left;
    width: 300px;
	margin-bottom: 10px;
    display:block
}
img.logo {
    float: left;
    font-size: 2em;
	margin-top: 8px;
    font-weight: bold
}
#header_right {
    float: left;
    margin-bottom: 15px;
    text-align: right;
    width: 574px;
}

#columns {
    position: relative;
    padding-top: 30px;
}
#index #columns {
    padding-top: 10px;
}

#left_column, #center_column, #right_column { float: left }
#left_column {
    clear: left;
    width: 191px;
    margin-right: 21px;
    overflow: hidden
}

#left_column h4 {  height: 36px;
    color: #EB7465 !important;
	font-family: Agnes !important;
	font-size: 28px;
	font-weight: normal;
    border-bottom: 2px dotted  #F2CDB3;
	font-style: italic;
	padding-top: 5px;}
#left_column h4 a {color: #EB7465 !important;}

#center_column {
    width: 688px;
    margin: 0 0 30px 0;
    overflow: hidden
}
#old_center_column { display: none }

.ac_results_instant {
    display: none;
    visibility: hidden
}
#instant_search_results a.close {
    background: url("../img/nav-logout.gif") no-repeat scroll right 2px transparent;
    float: right;
    margin-right: 7px;
    padding-right: 21px;
    text-transform: none
}
#right_column {
    width: 191px;
    margin-left: 21px;
    overflow: hidden
}

/* global RTE fields */
.rte,
 .mceContentBody, p#loyalty {
    text-align: left;
    /*background: white;*/
    color: #CF786E;
	font-family: Beeernardo;
	font-size: 14.5px;
	line-height: 20px;
}
body.mceContentBody {
    margin: 9px 6px;
    width: 556px
}
.rte html,.rte div,.rte span,.rte applet,.rte object,.rte iframe,.rte h1,.rte h2,.rte h3,.rte h4,.rte h5,.rte h6,.rte p,.rte blockquote,.rte pre,.rte a,.rte abbr,.rte acronym,.rte address,.rte big,.rte cite,.rte code,.rte del, .rte dfn, .rte em,.rte font,.rte img,.rte ins,.rte kbd,.rte q,.rte s,.rte samp,.rte small,.rte strike,.rte strong,.rte sub,.rte sup,.rte tt,.rte var,.rte dl,.rte dt,.rte dd,.rte ol,.rte ul,.rte li,.rte fieldset,.rte form,.rte label,.rte legend,.rte table,.rte caption,.rte tbody,.rte tfoot,.rte thead,.rte tr, .rte th,.rte td,
.mceContentBody html, .mceContentBody div, .mceContentBody span, .mceContentBody applet, .mceContentBody object, .mceContentBody iframe, .mceContentBody h1, .mceContentBody h2, .mceContentBody h3, .mceContentBody h4, .mceContentBody h5, .mceContentBody h6, .mceContentBody p, .mceContentBody blockquote, .mceContentBody pre, .mceContentBody a, .mceContentBody abbr, .mceContentBody acronym, .mceContentBody address, .mceContentBody big, .mceContentBody cite, .mceContentBody code, .mceContentBody del, .mceContentBody dfn, .mceContentBody em, .mceContentBody font, .mceContentBody img, .mceContentBody ins, .mceContentBody kbd, .mceContentBody q, .mceContentBody s, .mceContentBody samp, .mceContentBody small, .mceContentBody strike, .mceContentBody strong, .mceContentBody sub, .mceContentBody sup, .mceContentBody tt, .mceContentBody var, .mceContentBody dl, .mceContentBody dt, .mceContentBody dd, .mceContentBody ol, .mceContentBody ul, .mceContentBody li, .mceContentBody fieldset, .mceContentBody form, .mceContentBody label, .mceContentBody legend, .mceContentBody table, .mceContentBody caption, .mceContentBody tbody, .mceContentBody tfoot, .mceContentBody thead, .mceContentBody tr, .mceContentBody th, .mceContentBody td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline
}
.rte h1,.rte h2,.rte h3,.rte h4,.rte h5,.rte h6,
 .mceContentBody h1, .mceContentBody h2, .mceContentBody h3, .mceContentBody h4, .mceContentBody h5, .mceContentBody h6 {
    margin: 0.75em 0 0.3em 0;
    color: #6F6C63
}
.rte h1,
 .mceContentBody h1 {
    font-size: 23px;
    background:inherit;
}
.rte h2,
 .mceContentBody h2 {
    font-size: 20px;
    background: none;
    text-transform: none;
    height: auto
}
.rte h3, .mceContentBody h3 { font-size: 16px }
.rte h4, .mceContentBody h4 { font-size: 14px }
.rte h5,.mceContentBody h5 { font-size: 12px }
.rte h6, div.rte h6 { font-size: 8px }
.rte ol, .mceContentBody ul, div.rte ol, .mceContentBody ul { padding-left: 2em }
.rte ul, .mceContentBody ul {
    list-style-type: square;
    margin-left: 10px
}
.rte strong, .mceContentBody strong { font-weight: bold }
.rte em, .mceContentBody em { font-style: italic }

/* tables still need 'cellspacing="0"' in the markup */
.rte table,.mceContentBody table {
    border-collapse: separate;
    border-spacing: 1px;
    width: auto
}
.rte caption, .rte th, .rte td, .rte table,
 .mceContentBody caption, .mceContentBody th, .mceContentBody td, .mceContentBody table {
    text-align: left;
    font-weight: normal;
    background: none;
    height: inherit;
    border: 1px #e5e6e7 solid;
    text-align: center
}
.rte th, .mceContentBody th {
    padding-left: 1em;
    padding-right: 1em;
    background: #e5e6e7
}
#center_column .rte p, 
 .mceContentBody p { padding-left: 0; margin: 0.5em 0 }
.rte ol, .mceContentBody ol {
    list-style-type: decimal;
    margin-left: 10px
} 

/* /global RTE fields */

/* global table style */
div.table_block {
    padding-bottom: 6px;
    margin: 0 auto 2em;
    width: 650px
}
table.std {
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%
}
/*class table.std */
.std td,.std th { padding: 0.4em 0.5em }
.std th { white-space: nowrap }
.std tr.item td,.std .item th { background-color: white }
.std tr.alternate_item td,
.std tr.alternate_item th { background-color: #ededed}
.std tbody td,.std tfoot td { border-top: 1px solid #D2C2AE }
.std thead th {
    background-color: #FEFAF1;
    height: 24px;
    font-weight: bold;
    text-align: left;
    white-space: nowrap
}
.std th.first_item {
    -webkit-border-radius: 6px 0 0 0 ;
    -moz-border-radius:  6px 0 0 0;
    border-radius:  6px 0 0 0
}
.std th.last_item {
    -webkit-border-radius: 0 6px 0 0;
    -moz-border-radius:  0 6px 0 0;
    border-radius:  0 6px 0 0
 }

.std tfoot td {
    color: #393937;
    text-align: right;
    white-space: nowrap
}

#cart_summary thead, tfoot { border: 1px solid #D2C2AE;}

/* /global table style */

/* global form style */
form.std { clear: both }
form.std h2 { color: #6F6C63}

form.std h3 {
    font-size: 1.2em;
    font-weight: normal;
    padding: 0.5em;
    margin: 0 0 0.5em 0
}
form.std fieldset {
    border: 1px solid #d2c2ae;
    background-color: #fefaf1;
    margin-bottom: 1em;
	-webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius:  6px 6px 6px 6px;
    border-radius:  6px 6px 6px 6px;
    padding-bottom: 1em
}
form.std legend {
    padding: 0.3em 0.6em;
    margin: 1em 0 1em 0.5em;
    font-size: 1.6em;
    font-weight: 100;
    border-color: #d0d1d5;
    border-style: solid;
    border-width: 1px
}
form.std h4, form.std p {
    padding: 0.3em 1em;
    clear: both
}
form.std label, form.std p span {
    float: left;
    text-align: right;
	padding-right: 10px;
    width: 30%;
	color: #EB7465;
    font-family: Beeernardo;
    font-size: 17px;
    font-style: italic;
}
form.std p span.like_input {
    width: auto;
    margin-left: 0.7em
}
input, textarea, select, span.editable {
    /*margin-left: 0.7em;*/
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    outline: none
}
input, textarea, select { border: 1px solid #D2C2AE; -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius:  4px 4px 4px 4px;
    border-radius:  4px 4px 4px 4px; }
input.text {
    height: 20px;
    padding-left: 3px;
    padding-right: 3px
}
.checkbox input, .radio input { border: none }
form.std .checkbox label, form.std .radio label, form.std span.form_info {
    margin: 0;
    float: none;
    text-align: left
}
.required sup { color: #da0f00 }
form.std p.checkbox { padding-left: 30% }
form.std p.submit {
    padding-left: 31%!important;
    margin-bottom: 1.5em
}
#center_column form.std p.submit2 {
    padding-left: 170px;
    margin-bottom: 1.5em
}

/* START OF BUTTONS SECTION
 * -tags: input, a, span
 * -sizes: mini, small, normal, large
 * -types: button, exlusive
 * -status: normal, hover, disabled
 * -rule: the span.button is a a.button disabled
*/

/* global button */
input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.button_mini, a.button_small, a.button, a.button_large,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled, a.cart_small, input.exclusive_extra_large {
    color: #FFFFFF;
    display: block;
    padding: 3px 5px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    -webkit-border-radius: 4px  ;
    -moz-border-radius: 4px;
    border-radius: 4px
}

 input button
input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled {
    border: none;
}

/* disabled button */
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
    cursor: default;
    color: #6F6C63!important
}

/* hover button */
input.button_mini:hover, input.button_small:hover, input.button:hover, input.button_large:hover,
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover,
a.button_mini:hover, a.button_small:hover, a.button:hover, a.button_large:hover,
a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover, input.exclusive_cart:hover, a.cart_small:hover, input.exclusive_extra_large:hover {
    background-color: #ed6704;
    color: #ffffff !important;
}


/* classic buttons */
input.button_mini, input.button_mini_disabled, a.button_mini, span.button_mini,
input.button_small, input.button_small_disabled, a.button_small, span.button_small, input.button, input.button_disabled, a.button,
span.button, input.button_large, input.button_large_disabled, a.button_large, span.button_large{
     background-color: #F19683;
}

input.button_mini, input.button_mini_disabled, input.exclusive_mini, input.exclusive_mini_disabled, a.button_mini, a.exclusive_mini, span.button_mini, span.exclusive_mini {
    width: 30px;
	margin: 5px;
}
input.button_small, input.button_small_disabled, input.exclusive_small, input.exclusive_small_disabled, a.button_small, a.exclusive_small, span.button_small, span.exclusive_small, a.cart_small {
    width: 50px
}
input.button, input.button_disabled, input.exclusive_disabled, a.button, a.exclusive, span.button, span.exclusive {
    width: 110px
}
input.button_large, input.button_large_disabled, input.exclusive_large, input.exclusive_large_disabled, a.button_large, a.exclusive_large, span.button_large, span.exclusive_large, span.exclusive_large_disabled {
    width: 170px
}

a.cart_small {  background-color: #D2C2AE; color: #d7634b !important }
input.exclusive_extra_large { width: auto;}



/* exclusive button */
input.exclusive, input.exclusive_disabled, a.exclusive, span.exclusive,
input.exclusive_mini, input.exclusive_mini_disabled, a.exclusive_mini, span.exclusive_mini,
input.exclusive_small, input.exclusive_small_disabled, a.exclusive_small, span.exclusive_small ,
input.exclusive_large, input.exclusive_large_disabled, a.exclusive_large, span.exclusive_large, span.exclusive_large_disabled, input.exclusive_extra_large { background-color: #F19683}

input.exclusive_cart {
    background-color: #F19683;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: rockwell;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 5px;
    max-width: 190px;
    -webkit-border-radius: 4px  ;
    -moz-border-radius: 4px;
    border-radius: 4px

}

/* id_state field in managed via JS and is firstly hidden */
form p.id_state { display: none }

/* generic style */
ul.bullet li, .block ul.bullet li, li.bullet {
    padding-left: 2em;
    background: transparent url('../img/bullet.gif') no-repeat 6px 6px;
    list-style-type: none
}

.price-discount { text-decoration: line-through }
.price-pretax { color: gray }
.price-ecotax { color: #488c40 }
img.icon { margin-right: 0.5em; vertical-align: middle }
.weight-price {
    font-size: 0.75em;
    text-align: right;
    color: gray
}

.volume-price {
    font-size: 0.75em;
    text-align: right;
    color: gray
}

.unity-price {
    font-size: 0.75em;
    text-align: right;
    color: gray
}

.price, .price-shipping, .price-wrapping {
    font-size: 1.1em;
    
    white-space: nowrap
}

/* errors */
.error {
    width: 90%;
    color: #da0f00;
    margin: 0.3em auto 1.5em auto;
    padding: 0.3em 0.8em 1em
}
.error p { font-weight: bold }
.error li {
    list-style-position: inside;
    list-style-type: decimal-leading-zero;
    padding-left: 3em
}

/* warning */
.warning {
    color: black;
    font-size: 1.2em;
    /*background-color: #F8E1A0;*/
    border: 1px dashed #D2C2AE;
    font-weight: bold;
    margin: 0.2em 2em;
    padding: 0.6em 1em
}
.warning_inline {
    color: #da0f00;
    font-weight: bold
}

/* success */
.success, .success_inline {
    color: #d7634b;
    font-weight: bold;
}
.success {
    margin: 0.2em 1em;
    padding: 0.3em 0.8em 1em
}

/* breadcrumb.tpl */
.breadcrumb {
    color: #f19683;
    font-size: 1em;
    left: 10px;
    position: absolute;
    top: 0;
	font-family: Beeernardo;
	font-size: 13.5px;
	font-style: oblique;

}
.breadcrumb .navigation-pipe { padding: 0 0.6em }

.breadcrumb a {
    text-decoration: none;
}
.breadcrumb a img {  margin-right:5px }
.breadcrumb a:hover { color: #d7634b   }

/* pagination.tpl */
div.pagination { padding: 1em 0 }
ul.pagination {
    list-style: none;
    margin-top:30px;
    float: left
}
ul.pagination li {
    display: inline;
    float: left;
    margin-right: 0.3em
}
ul.pagination li, ul.pagination a, ul.pagination span {
    font-weight: bold;
    color: #6F7070
}

ul.pagination a, ul.pagination span {
    display: block;
    line-height: 17px;
    padding:0.1em 0.5em
}
ul.pagination a { text-decoration: none }
ul.pagination li.current span {
    background-color: #6F6C63;
    color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}
ul.pagination li.truncate {
    padding: 0.3em;
    background: none
}
#pagination_previous a, #pagination_previous span, #pagination_next a, #pagination_next span {
    font-weight: bold;
    color: #ffffff ;
    line-height:14px;
    padding:0.3em 0.3em 0.2em;
    background-color: #f19683;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
     border-radius: 4px
}

li.disabled span {  display:none}
form.pagination { text-align: right }
form.pagination label {
    line-height: 1.4em;
    vertical-align: bottom;
    float: right;
    margin-left: 0.3em
}
form.pagination select { float: right }
form.pagination select option {
    font-size: 0.9em;
    padding-right: 1em
}
form.pagination input { float: right }

/* steps (like order step) */
ul.step {
    list-style: none;
    margin: 2em auto;
    padding-left: 24px;
    height: 81px;
    width: 500px
}

ul.step li {
    color:#a5a5a5;
    float:left;
    font-size:0.9em;
    height:25px;
    padding-top:30px;
    text-align:center;
    width:100px;
    background: transparent url('../img/step_standard.gif') no-repeat top right
}
ul.step li.step_current {
    background: transparent url('../img/step_current.gif') no-repeat top right;
    font-weight:bold;
    color: #d7634b
}


ul.step li.step_done { background: transparent url('../img/step_todo.gif') no-repeat top right}
ul.step li.step_done a{
     text-decoration: none
}
ul.step li.step_done a:hover {  text-decoration: underline}
ul.step li.step_todo { font-style:italic}

/* product-sort.tpl */
#productsSortForm p {
    height: 1em;
    margin: 0.5em 0 0 0
}
#productsSortForm label, #productsSortForm select { float: right }
#productsSortForm select { font-size: 1em }

/* Header */
#header a { color: #f79789}
#header_right ul { list-style: none }
#header_right form {
    border: none;
    margin-bottom: 0!important;
    display: inline
}
#header_right label {
    margin: 0;
    float: none
}

/* Footer */
#footer {
    /*background: #6f6c63 url('../img/bg_footer.png') repeat-x top left ;  F2E6D6*/
	background: #F9F7E2 url('../img/bg-footer-puntos-01.png') repeat-x top left ;
    overflow: hidden;
    padding-bottom: 20px;
    clear: both
}

/*#footer, #footer a {color: #ffffff}*/
#footer, #footer li a {color: #A38977; font-family: "Courier New", Courier, monospace; font-size: 13.5px; word-spacing: -0.04em; text-align: left; line-height: 18px; }
#footer li { margin-left: 5px !important}
#footer li a:hover { color:#937a69 !important; text-decoration: underline !important;}

.footer_top {
  text-align: center;
  padding-top: 6px;
}
.footer_top a { display: block}
.footer_top a.foot_ad1, .footer_top a.foot_ad2 { float: left}
.footer_top a.foot_ad3 { float: right}
.footer_block {
    float: left;
    margin-right: 15px;
    padding-top: 35px
}
.small_block {
    width: 190px;
    margin-right: 15px
}
.footer_block H4, .footer_block h3  {
    color: #A38977;
	text-decoration:underline;
    font-family: "Courier New", Courier, monospace;
    font-size: 15px;
    padding-left: 0;
    margin-bottom: 10px;
    border-bottom: none;
	word-spacing: -0.04em;
	text-align: left
}
#footer #copyright {
    clear: both;
    float: right;
    font-size: 0.8em;
    margin: 1em 0 0;
    white-space: nowrap
}

/* Default block style */
div.block {
    margin-bottom: 1em;
    width: 191px
}

div.block h4 {
    color: #bd6057;
    border-bottom: none;
}
.footer_block h4 a { color: #A38977; text-align: left; }
.footer_block ul { list-style: none }
.footer_block ul.tree li { padding-left: 1.2em }
#left_column footer_block .block_content a.button_large,
 #right_column .footer_block .block_content a.button_large { margin: 0 0 0 -3px }
.footer_block .block_content {
    padding: 0 0.7em;
    min-height: 16px
}
div.block li {
    padding: 0.2em 0 0.2em 0em;
    list-style-position: outside
}
div.block a {
    text-decoration: none
}

/* block exclusive */
div.exclusive {
    color: #6F6C63;
}

div.exclusive h4 {
    /*background-color: #f2e6d6;*/
	padding-top: 5px;
	border: 1px solid #F2CDB3;
	border-bottom: none;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0
}
div.exclusive h4 a { color: #d7634b}
div.exclusive li { margin-top: 0 }
div.exclusive { color: #6F6C63 }
div.exclusive .block_content {
    /*background-color: #f2e6d6;*/
    padding-bottom: 8px;
	border:1px solid #F2CDB3;
	border-top: none;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px
}


/* block mycart */

div.mycart h4 {
    color: white ;

}
div.mycart h4 a { color: white }
div.mycart li { margin-top: 0 }
div.mycart, div.mycart a { color: white }
div.mycart .block_content {
    background-color: #f19683;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px
}


/* block in the center column */
#center_column p { margin: 0.3em 0; padding-left: 0.7em }
#center_column div.block { width: 100%; margin: auto }
#center_column div.block h4 {
    height: 36px;
    color: #EB7465;
	font-family: Beeernardo;
	font-size: 22px;
	font-weight: normal;
    border-bottom: 1px dotted  #A22E45;
}

/* block products (new, features, viewed, etc...) on left and right column */
.products_block li { margin-top: 0.2em }
.products_block li.item img { margin-right: 5px }
.products_block li.last_item { border: none }
.products_block li img {
    float: left;
    margin-right: 0.2em
}
.products_block p img {
    float: none;
    margin: 0 0 0 0.4em
}
.products_block li h5 {
    display: inline;
    font-size: 0.9em
}
.products_block li p a {
    font-weight: bold;
    font-size: 0.8em
}
.products_block dl {
    clear: both;
    border-top: 1px solid #374853;
    padding: 0 4px 4px
}
.products_block dl dt {
    margin-top: 0.3em;
    color: #595a5e
}
.products_block a.button_large { margin: 0.4em 0.4em 0 0.4em }
.products_block ul.product_images li {
    border: none;
    float: left;
    clear: none
}


/* product-list.tpl */
ul#product_list { margin: 2em auto 1em; overflow: hidden; list-style-type: none }
ul#product_list li {
    /*border-bottom: 1px solid #D2C2AE;
    border-right: 1px solid #D2C2AE;*/
    padding: 18px 10px 11px 14px;
    min-height: 300px;
    height: auto;
    float: left;
    position: relative;
	font-family: Beeernardo !important;
	margin-bottom: 20px;
}
* html ul#product_list li {
    height: auto !important;
    height: 210px
}
ul#product_list li:hover { /*background-color: #D2C2AE*/}
ul#product_list li.last_item_line {
     margin-right: 0;
     border-right: none
}
ul#product_list li.last_line, ul#product_list li.unic_line  {  border-bottom: none}
ul#product_list li a { text-decoration: none}
ul#product_list a.product_img_link {  float: left}
ul#product_list a.product_img_link img { vertical-align: bottom; display: block }
ul#product_list li h3 {
    clear: both;
    float: left;
    font-size: 15px;
	font-family: Beeernardo !important;
    /*height: 18px;*/
	height: 32px;
    margin: 3px 0 0;
    text-align: left;
    width: 100%;
	font-weight: lighter;
}
ul#product_list li h3 a { color: #EB7465 !important;}

ul#product_list li .flag {
    background-color: #F79789;
    color: white;
    font-size: 10px;
    margin: 0 1em 0 0;
    padding: 3px 5px;
    text-transform: uppercase;
    vertical-align: 0.3em;
    font-family: Arial, Helvetica, Sans-Serif;
	 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}
ul#product_list li .new, ul#product_list li .discount , ul#product_list li .online_only, ul#product_list li .on_sale {  position: absolute }
ul#product_list li .new {
     top: 180px;
    left: 20px;
}
ul#product_list li .discount, ul#product_list li .on_sale{
    top: 180px;
    left: 20px;
}
ul#product_list li .online_only {
    top: 112px;
    left: 15px;
}

ul#product_list li div.bottom_block {
    float: left;
    text-align: left;
    clear: left;
    margin-top: 0;
    width: 204px
}

ul#product_list li div.bottom_block div {
  clear: both;
}

ul#product_list li .reduction {
    display: block;
    margin-bottom: 0.3em
}
ul#product_list li .price {
    display: block;
    font-size: 14px;
	font-family: Beeernardo;
	padding-top: 14px;
    margin: 10px 0px;
	text-align: left;
	color: #EB7465;
}

ul#product_list li a.button_view, ul#product_list li a.button_cart, ul#product_list li span.cart {
    display: block;
    padding: 3px 0;
    text-align: center;
    width: 60px;
    float: left
 }

ul#product_list li a.button_view { margin-left: 9px}
ul#product_list li a.button_view {
    /*background-color: #F2E6D6;*/
	background: #fbf2e5;
    color: #bd6057;
	font-family: Arial, Helvetica, sans-serif !important;
    -webkit-border-radius: 4px 0 0 4px ;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
	margin-left: 40px;

 }
ul#product_list li a.button_cart, ul#product_list li span.cart {
    background-color: #F79789;
	font-family: Arial, Helvetica, sans-serif !important;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0
}
ul#product_list li a.button_cart { color: #FFFFFF}
ul#product_list li span.cart { color: #494332}


ul#product_list li a.button_view:hover, ul#product_list li a.button_cart:hover { background-color: #f1705d; color: #FFFFFF}


/* Special style for block accessories in center column (product page) */
#center_column .products_block.accessories_block .block_content { background: none }
#center_column div.products_block.accessories_block div.product_desc { 
    margin-right: 0;
    height: 150px; 
    border-right: 1px solid #d0d3d8 
}
#center_column .products_block.accessories_block .block_content li { background: none; text-align: center }
#center_column .products_block.accessories_block .block_content li h5,
 #center_column .products_block.accessories_block .block_content li a.product_description { text-align:left }
#center_column .products_block.accessories_block .block_content li.last_item a.product_image { border: none }
.block_content label { line-height: 25px; color: #EB7465;}

/* discount.tpl */
td.discount_value { white-space: nowrap }

/* shopping cart */
.cart_last_product { 
    width: 300px;
    margin: 0 auto 12px
}
.cart_last_product_header,
.cart_last_product_header .left {
    background: url('../img/table_header.gif') right 0;
}
.cart_last_product_header .left {
    background-color:#fff;
    background-position:0 0;
    margin-bottom:5px;
    padding-left: 27px;
    width: 249px;
    height: 24px;
    line-height: 24px;
    color: #374853;
    font-weight: bold
}
.cart_last_product_img { float:left }
.cart_last_product_img img {
    margin:0 6px;
    border:1px solid #D0D1D5;
    width: 45px;
    height: 45px
}
 .cart_last_product_content { 
    float:right; 
    width:241px 
}
.cart_last_product_content a { text-decoration:none }
.cart_last_product_content h5 { font-size:9px }
.cart_last_product_content h5 a { color:#595A5E }

p.cart_navigation {
    margin: 0 auto !important;
    padding: 1em 0 !important
}
p.cart_navigation .button,
 p.cart_navigation .button_large { float: left }
p.cart_navigation .exclusive,
 p.cart_navigation .exclusive_large,
 p.cart_navigation .exclusive_large_disabled { float: right }
p.cart_navigation_extra {
    text-align: center;
    width: auto
}
form.std p.cart_navigation span {
    float: none;
    text-align: left;
    width: auto
}
#cart_summary tfoot td {
    border-top: none;
    line-height: 1.5em
}
#cart_summary tfoot tr.cart_total_product td { border-top: 1px solid #D2C2AE }
#cart_summary tfoot tr.cart_total_price td { border-bottom: 2px solid #D2C2AE }
#cart_summary .price, #cart_summary .price-discount {
    color: #595A5E;
    font-size: 1em;
    text-decoration: none
}
tr.cart_item td { padding: 0.5em 0 }
td.cart_product a { margin: 0 0.6em }
td.cart_product a img {
    border: 1px solid #d0d1d5;
    width: 80px;
    height: 80px
}
td.cart_description h5 { font-size: 12px;}
td.cart_product a:hover img { border: 1px solid #888 }
td.cart_description a { text-decoration: none }
td.cart_description a:hover { text-decoration: underline }
td.cart_description h5 a, td.cart_ref, td.cart_total { color: #595a5e }
td.cart_unit, td.cart_total, td.cart_discount_price { text-align: right }
td.cart_availability, td.cart_ref { text-align: center }
td.cart_total .price { font-weight: bold }
tr.cart_item td.cart_unit { padding-right: 1em }
td.cart_quantity {
    width: 7.5em;
    text-align: right
}
.cart_quantity_input { float: right; margin: 5px 10px 0 0; }
td.cart_quantity p, td.cart_quantity a {
    float: left;
    display: inline
}
td.cart_quantity p { padding-right: 0.3em }
td.cart_quantity .icon { margin-top: 0.6em }
td.cart_quantity a.cart_quantity_up,
 td.cart_quantity a.cart_quantity_down { display: block }
tr.cart_free_shipping { white-space: normal }
tr.cart_total_price { font-weight: bold }
#order tfoot p {
    margin: 0;
    float: left;
    width: 85%
}
#order tfoot span {
    float: right;
    width: 15%;
    display: block
}
#order #voucher fieldset, #order-opc #voucher fieldset {
    border: 1px solid #D2C2AE;
    padding: 0.7em;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius:  0 0 6px 6px;
    border-radius:  0 0 6px 6px
}
#order form#voucher fieldset #display_cart_vouchers {
    margin-top:5px;
    clear:both;
    float:left;
}
#order form#voucher fieldset #display_cart_vouchers .voucher_name {
    color:#DD2A81;
    font-weight:bold;
    cursor:pointer;
}
#order form#voucher h3,
 #order form#voucher p,
 #order form#voucher .button { display: inline }
#order form#voucher h3 {
    float: left;
    line-height: 1.5em;
    margin: 3px 6em 0 0
}
#order #order_carrier {
    clear: both;
    margin-top: 1em;
    border: 1px solid #bdc2c9;
    padding: 0.5em
}
#order #order_carrier h3 {
    width: 50%;
    display: inline
}
#order #order_carrier img { vertical-align: middle }
#order #order_carrier span { margin: 0 0.2em }
#order #gift_div { display: none }
#order #gift_div label, #order #gift_div textarea {
    display: block;
    width: 100%;
    margin: 1em 0
}

#order-opc tfoot p {
    margin: 0;
    float: left;
    width: 85%
}
#order-opc tfoot span {
    float: right;
    width: 15%;
    display: block
}

#order-opc form#voucher fieldset #display_cart_vouchers {
    margin-top:5px;
    clear:both;
    float:left;
}
#order-opc form#voucher fieldset #display_cart_vouchers .voucher_name {
    color:#DD2A81;
    font-weight:bold;
    cursor:pointer;
}
#order-opc form#voucher h4,
 #order-opc form#voucher p,
 #order-opc form#voucher .button { display: inline }
#order-opc form#voucher h4 {
    float: left;
    line-height: 1.5em;
    margin-right: 6em
}
#order-opc #order_carrier {
    clear: both;
    margin-top: 1em;
    border: 1px solid #bdc2c9;
    padding: 0.5em
}
#order-opc #order_carrier h4 {
    width: 50%;
    display: inline
}
#order-opc #order_carrier img { vertical-align: middle }
#order-opc #order_carrier span { margin: 0 0.2em }

#order-opc #gift_div label, #order #gift_div textarea {
    display: block;
    width: 100%;
    margin: 1em 0
}

/* views block */
#views_block {
    margin: 0 auto;
    width: 290px
}
#thumbs_list {
    overflow: hidden;
    float: left;
    width: 255px
}
#thumbs_list ul {
    padding-left: 0;
    list-style-type: none;
    margin-top: 5px
}
#thumbs_list li {
    float: left;
    cursor: pointer;
    width: 80px;
    height: 80px;
    margin-right: 5px;
}
#view_scroll_left, #view_scroll_right {
    background: url('../img/thumbs_left.gif') no-repeat center;
    text-indent: -3000px;
    width: 9px;
    height: 18px;
    float: left;
    margin-top: 30px;
    padding-right: 4px;
    padding-left: 4px
}
#view_scroll_right { background-image: url('../img/thumbs_right.gif') }
span.view_scroll_spacer {
    float: left;
    width: 17px;
    height: 80px
}

/* manufacturers-list.tpl && suppliers-list.tpl */
#manufacturers_list, #suppliers_list {
    margin-top: 2em;
    list-style-type: none
}
#suppliers_list li, #manufacturers_list li {
    background-color: #ededed;
    padding: 0.6em;
    margin-bottom: 1.5em
}
#suppliers_list li a, #manufacturers_list li a {
    text-decoration: none;
}
#suppliers_list li h3, #manufacturers_list li h3 { margin: 0.4em 0 }
#suppliers_list .left_side, #manufacturers_list .left_side {
    float: left;
    width: 75%
}
#suppliers_list .logo, #manufacturers_list .logo {
    border: solid 1px #d0d3d8;
    float: left;
    margin-right: 0.6em
}
#suppliers_list li p.description,
#manufacturers_list li p.description { font-size: 0.92em }
#suppliers_list li .right_side,
#manufacturers_list li .right_side {
    float: right;
    text-align: right
}
#suppliers_list .right_side span,
#manufacturers_list .right_side span {
    font-size: 1.7em;
    color: #d7634b
}
#suppliers_list li a.button,
#manufacturers_list li a.button { margin-top: 4em }

/* conditions & legal */
ul.shop_info {
    list-style-type: square!important;
    list-style-position: inside;
    padding: 0.6em;
    margin-top: 0.6em;
    margin-left: 2em;
    border: 1px solid #888
}
ul.shop_info li {
    padding-left: 0.5em!important;
    padding-bottom: 0.5em!important
}

/* conditions.tpl */
#conditions #right_column { display: none }
#conditions h2 { background: transparent url('../img/title_bg_large.gif') no-repeat top left }
#conditions #center_column {
    width: 730px;
    text-align: justify
}
#conditions #center_column ul,
 #conditions #center_column ol {
    margin-left: 2em;
    padding: 0.6em
}
#conditions #center_column ul { list-style-type: circle }
#conditions #center_column li { padding-bottom: 0.5em }
#conditions #center_column { line-height: 1.3em }

/* order step 3: PAYMENT */
.payment_module { display: block }
.payment_module img {
    vertical-align: middle;
    margin-right: 1em
}
.payment_module a {
    display: block;
    border: 1px solid #6F6C63;
    padding: 0.6em;
    text-decoration: none
}
.payment_module a:hover, .payment_module a:focus, .payment_module a:active {
    border: 1px solid #f19683;
    background-color: #EDEDED;
}

/* Printable version */
@media print {
    div#left_column, div#right_column, div#footer, a.button, span.button , .button, ul#usefull_link_block, div#header_user, #languages_block_top, #search_block_top, #currencies_block_top, ul#header_links, ul.idTabs, #availability_statut br {
        display: none
    }
    div#center_column { width: 100% }
    input.text { border: 1px solid gray }
    .block_hidden_only_for_screen { 
        display: block; 
        margin-top: 1em 
    }
    #more_info_sheets #idTab1 { width: 530px }
    * { 
        background: none!important; 
        background-color: white!important; 
    }
}

/* Customizable product */
#customization_block { width: 556px }
.customization_block_title { margin: 4px 4px 4px 2px }
#customization_block ul { margin: 6px 6px 0 6px }
.customization_block_input { vertical-align: inherit }
img.customization_delete_icon { margin: 2px }
li.customizationUploadLine {
    text-align: right;
    margin-right: 40px;
    clear: left;
    padding: 4px;
    display: block
}
div.customizationUploadBrowse { float: left }
div.customizationUploadBrowseDescription { padding: 6px }
img.customizationUploaded {
    margin: 2px;
    border: 1px solid #888888
}
ul.customizationUploaded {
    list-style-type: none;
    margin-left: 4px
}
ul.customizationUploaded li { display: inline }
ul.customizationUploaded a { text-decoration: none }
div.customizationUploaded { clear: left }
div.deletePictureUploaded { float: right }
div.deleteCustomizableProduct { float: right }
ul.typedText {
    padding-left: 6px;
    list-style-type: none
}
/* mywishlist */
#mywishlist div#block-order-detail form.wl_send fieldset p input { margin-left: 60px }
#mywishlist div#block-order-detail {
    margin-top: 10px; 
    display: block
}
#mywishlist form.std fieldset label { width: 30px }
#mywishlist form.std fieldset input#submitWishlist { display: inline }
#mywishlist table.std thead th.mywishlist_first {
    text-align: center;
    width: 40px
}
#mywishlist table.std thead th.mywishlist_second {
    text-align: center;
    width: 80px
}
#mywishlist table.std thead th.first_item,
#mywishlist table.std tbody tr td { width: 200px }
#mywishlist div#block-order-detail ul li span.wishlist_product_detail select { margin: 0 }
#mywishlist div#block-order-detail { margin-top: 10px }
#mywishlist #hideBoughtProducts,
#mywishlist #showBoughtProducts {
    float: left;
    margin: -18px 0 0 5px
}
#mywishlist #showBoughtProducts,
#mywishlist #hideBoughtProductsInfos,
#mywishlist #hideSendWishlist { display: none }
#mywishlist #showBoughtProductsInfos,
#mywishlist #hideBoughtProductsInfos { margin-left: 5px }
#mywishlist #showSendWishlist,
#mywishlist #hideSendWishlist,
#mywishlist div#block-order-detail ul li a.exclusive {
    float: right;
    margin: -18px 0 0 0
}
#mywishlist div#block-order-detail table.wlp_bought_infos thead tr th { text-align: center }
#mywishlist div#block-order-detail table.wlp_bought_infos thead tr th.first_item { width: 300px }
#mywishlist div#block-order-detail table.wlp_bought_infos { margin: 0 0 0 10px }
#mywishlist div#block-order-detail ul li img { float: left }

/* View wishlish */
#view_wishlist #featured-products_block_center ul div li a img { float: left }
#view_wishlist #featured-products_block_center ul div li a,
 #view_wishlist #featured-products_block_center ul div li span {
    text-decoration: none;
    float: left
}
#view_wishlist #featured-products_block_center ul div li span.wishlist_product_detail,
 div#mywishlist div#block-order-detail ul li span.wishlist_product_detail {
    margin-left: 30px;
    float: left
}
div#mywishlist div#block-order-detail ul li span.wishlist_product_detail { margin-bottom: 5px } 
#view_wishlist #featured-products_block_center ul div li a.exclusive,
 #view_wishlist #featured-products_block_center ul div li span.exclusive {
    margin-left: 55px
}
#view_wishlist #featured-products_block_center ul div li.address_name input.text {
    color: #999;
    font-weight: bold;
    font-size: 11px;
    border: 0
}

/* module reversoform*/
.account_creation #reverso-form { width: 100% }
.account_creation #reverso-form label {
    width: 250px;
    text-align: left;
    margin-left: 10px
}
.account_creation #reverso-form label#legend_reverso {
    clear: both;
    width: 100%;
    font-size: 10px;
    text-align: left
}
.account_creation #reverso-form input#reverso_form { margin-top: 20px }

/* module productcomments */
.rating {
    cursor: pointer;
    margin: 2em;
    clear: both;
    display: block
}
.rating:after {
    content: '.';
    display: block;
    height: 0;
    width: 0;
    clear: both;
    visibility: hidden
}
.cancel, .star {
    float: left;
    width: 17px;
    height: 15px;
    overflow: hidden;
    text-indent: -999em;
    cursor: pointer
}
.cancel, .cancel a { background: url(../../../modules/productcomments/img/delete.gif) no-repeat 0 -16px }
.star, .star a { background: url(../../../modules/productcomments/img/star.gif) no-repeat 0 0 }
.cancel a, .star a {
    display: block;
    width: 100%;
    height: 100%;
    background-position: 0 0
}
div.star_on a { background-position: 0 -16px }
div.star_hover a, div.star a:hover { background-position: 0 -32px }
.pack_content { margin: 10px 0 10px 0 }
.pack_price {
    float: right; 
    margin-right: 3px; 
    font-size: 12px
}
.confirmation { 
    color: #808000; 
    font-weight: bold 
}
#page .rte { background: transparent none repeat scroll 0 0 }

/* module paypalapi */
.paypalapi_about { text-align: justify }
.paypalapi_about ul { padding-left: 20px }

/* cms pages */
#cms div.content_only { 
    text-align: left; 
    padding: 10px 
}
.live_edit_feed_back_ok {
    color: #374853; 
    background-color: #DFFAD3; 
    padding: 4px; 
    border: 2px solid #72CB67
}
.live_edit_feed_back_ko {
    color: #374853; 
    background-color: #FAE2E3; 
    padding: 4px; 
    border: 2px solid #EC9B9B
}
.add_module_live_edit {
    background-color: #F1F2F4; 
    padding: 4px; 
    border: 2px solid #D0D3D8;
}


/* CMS Galeria Ideas */
#contenedor_ideas { width: 100%;}
.ficha_ideas_online {
    height: 400px;
    margin: 0 4px 0px;
    width: 337px;
}

.wrap_ideas {}
.foto_ideas img {
    border: 1px solid #CCCCCC;
    margin-top: 5px;
}
.txt_ideas {
    color: #EB7465;
    font-family: Droid Sans,Helvetica,sans-serif;
    font-size: 11px;
    padding: 0;
}
.txt_ideas h5, .txt_ideas h5 a {
    color: #EB7465;
    display: block;
    font-family: Droid Sans,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: lighter;
    margin: 5px 0 0;
	font-style: oblique;
}


.contacto {color: #EB7465;
    font-family: Beeernardo;
    font-size: 17px;
    font-style: italic;
    margin: 0 1em;}
	
/*social */
ul#social_links {
    list-style-type: none;
	margin-left: 25px;
}
#social_links li {
    float: left;
	height: 36px;
    margin-left: 10px;
}



#contenedor_redes_sociales { width: 100%; height: 100px;}
#menu-pinterest { background:  url(../img/social-bbb-2012.png) no-repeat scroll 0px -36px; width: 32px; margin-left: 5px;}
#menu-pinterest:hover { background-position: 0px -0px; }
#menu-pinterest a, #menu-facebook a, #menu-twitter a {display:block;
height:100%;
text-indent:-9999px;
cursor: pointer; border: 0;}
#menu-pinterest a:hover, #menu-facebook a:hover, #menu-twitter a:hover {border: 0;}

#menu-facebook { background:  url(../img/social-bbb-2012.png) no-repeat scroll -33px -36px; width: 33px; margin-left: 40px !important;}
#menu-facebook:hover { background-position: -33px -0px;}

#menu-twitter { background:  url(../img/social-bbb-2012.png) no-repeat scroll -66px -36px; width: 32px; margin-left: 5px;}
#menu-twitter:hover { background-position: -66px -0px;}

#suscribete {
    color: #EB7465;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    text-align: center;
    text-decoration: underline;
    text-transform: uppercase;
}

/* Nuevo menu */
#psverticalmenu {-webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius:  6px 6px 6px 6px; 
    border-radius:  6px 6px 6px 6px; background: #F1FDF1 url("../img/bg-menus-superiores.png") !important; border: none !important; margin-top: 0 !important; padding-top: 0 !important; }
	
#psverticalmenu ul {background: #f9f7e8 !important; -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius:  6px 6px 6px 6px;
    border-radius:  6px 6px 6px 6px;}
#psverticalmenu li div ul { background: #F9F7E2 !important; border: 1px solid #d1cca0 !important; -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius:  6px 6px 6px 6px;
    border-radius:  6px 6px 6px 6px;}

ul#psverticalmenu li {font-family: Beeernardo !important;
	text-transform:uppercase !important; background: #FFFEF5 url("../img/bg-menus-superiores.png") !important; }

#psverticalmenu li a {font-family: "Courier New", Courier, monospace !important;
	 color: #A38977 !important;  font-weight: normal !important; font-size: 15.5px !important; border-bottom: 2px dotted #F2CDB3 !important; word-spacing: -0.02em; }

#psverticalmenu li li a { text-transform: uppercase !important;}
#psverticalmenu li span { padding-bottom: 15px !important; padding-left: 9px !important; padding-right: 5px !important;}

#search_block_left { margin-top: 15px;}

#gastos-envio { width: 190px; height: 100px; margin: 15px 0px 5px;} 